<apex:page controller="UserPageController">
    <!-- Begin Default Content REMOVE THIS -->
    <h1> UserPage </h1>
    <!-- End Default Content REMOVE THIS -->


    <apex:pageBlock>
        <apex:pageBlockSection columns="1">
            <apex:outputText>
                <h1>Hello {!userFirstName} {!userLastName}
                </h1>
            </apex:outputText>
            <apex:outputLabel>Your ID: {!userID} </apex:outputLabel>
            <apex:outputLabel>Your currency: {!cur} </apex:outputLabel>
            <apex:outputLabel>Your email: {!userEmail} </apex:outputLabel>
            <apex:outputLabel>Your organization name: {!orgName} </apex:outputLabel>
            <apex:outputLabel>Today: {!todayDate} </apex:outputLabel>
            <apex:outputLabel>You have {!limitQueries} left queries </apex:outputLabel>
        </apex:pageBlockSection>
    </apex:pageBlock>
</apex:page>